---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-vm-aws
name: alpine-3.23.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:27:18.762504'
uploaded: '2025-12-08T00:56:19.995100'
imported: '2025-12-08T01:19:01.518486'
import_id: ami-0ab9d01718ffaddc9
import_region: us-west-2
signed: '2025-12-08T03:33:10.619859'
published: '2025-12-09T19:08:12.649355'
released: '2025-12-09T15:38:26.806002'
artifacts:
  ap-south-2: ami-0b15c0c471ada0139
  ap-south-1: ami-036c20211bc54d1de
  eu-south-1: ami-0da9e16628ab838a2
  eu-south-2: ami-04d8b6259bb65ef44
  me-central-1: ami-0d1cd4bc4325bd1dc
  il-central-1: ami-0bc8da5881c4a22c0
  ca-central-1: ami-0ea65896fffaaccaf
  eu-central-1: ami-0e579a0b3179cc730
  eu-central-2: ami-0edd927b4a8dea872
  us-west-1: ami-0cc78b10b494ab51a
  us-west-2: ami-0ab9d01718ffaddc9
  af-south-1: ami-0a453c7839eb3df4d
  eu-north-1: ami-050945f14ff1fd72c
  eu-west-3: ami-036e32615823b7da0
  eu-west-2: ami-085e636ec9838c326
  eu-west-1: ami-01e476d1940c2ee26
  ap-northeast-3: ami-097b6ab966c0cefac
  ap-northeast-2: ami-0ee472c3c037e904f
  me-south-1: ami-0a67ee7131d721457
  ap-northeast-1: ami-0c0adb7826d159714
  sa-east-1: ami-018f2b92b73931b3f
  ap-east-1: ami-072b9e6054a29d9e8
  ap-southeast-1: ami-01b61ec0c71d4136d
  ap-southeast-2: ami-0cc0a53ea2fb35373
  ap-southeast-3: ami-050ec83beeb54a2ec
  ap-southeast-4: ami-0f4ec100201e9b808
  us-east-1: ami-0f4ac80324a8a233f
  us-east-2: ami-04ffae4401aba050e
metadata_updated: '2025-12-09T19:08:12.681753'
